@charset "UTF-8";
/* CSS Document */


/* Mobile Portrait Layout: 320px and below. */

.wrapper {
	padding-left: 4%;
	padding-right: 4%;
	margin-left: auto;
	margin-right: auto;
	width: 92%;
}

#drawer-toggle-label:before {left: 4%}
header .wrapper .user-menu {position: absolute; right: 1%; top: 1px}

h1, .node-banner .wrapper .body .field-title, #promo .hero-image .body .title, .node-article .hero-image h1, .node-article .hero-image h2, .our-story .possibly .left p {font-size: 50px; line-height: 45px}
#news h3, .view-latest-news h1, .node-type-page h1, .page-user h1, .page-cart h1 {font-size: 30px;line-height: 1em}
.hero .text .wrapper .body .field-title {font-size: 36px; line-height: 32px; margin-bottom: 18px}
p, .field-name-body ul, .field-name-body ol {font-size: 1em}

.node-banner .wrapper {min-height: 70vh}
.node-banner .wrapper .body {position: absolute; top: 40%; transform: translateY(-40%)}

.hero, .hero-image, body.front #banner {margin-bottom: 40px}

.hero .image, .hero-image {background-size: cover; height: 65vh; background-position: 25% bottom}
.hero .text {margin-top: 40px}
.hero-image .wrapper {padding: 0; width: 100%}
.page-taxonomy .hero-image .wrapper {height: auto}

.hero-image .wrapper {height: 70vh}
.hero-image .wrapper .body .field-title {border-bottom: solid 1px #002D72}

#promo .hero-image {background-position: center center}
#promo .hero-image .wrapper {height: 80vh}
#promo .hero-image .wrapper .body {position: absolute; top: 25%; text-align: center; width: 100%}

main header {background-color: #002D72}
header .wrapper .user-menu .account {display: none}
header .wrapper .header-right {display: none}
header .wrapper {padding-top: 4px; padding-bottom: 4px}
header .wrapper .logo {display: none}
header .wrapper .logo-mobile {display: block; margin: auto; width: 119px; height: 45px; background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/logo-mobile@1.png); background-position: center center; text-indent: -9999px; overflow: hidden}

header .toggle {float: left}
header .wrapper .user-menu ul li.cart a {background-position: -140px 0; color: #FFF}

.page-mens-boots .view-header p, .page-womens-boots .view-header p, .page-kids-boots .view-header p {text-align: center; color: #002D72; margin: 0 auto 50px auto}

.product-grid ul li {float: left; margin-right: 5%; width: 47.5%; margin-bottom: 50px}
.product-grid ul li:nth-child(2n+2) {margin-right: 0}

.news-grid ul li {margin-bottom: 20px}

.our-story .everywhere p, .our-story .technology p {text-align: left}
.our-story .wrapper.everywhere .actions a {margin: 0 10px 30px 0}

.openlayers-views-map, .store-results .form {display: none}

#product-right .product-grid ul li {float: left; margin-right: 3%; width: 22.75%}
#product-right .product-grid ul li:nth-child(3n+3) {margin-right: 3%}
#product-right .product-grid ul li:nth-child(4n+4) {margin-right: 0}

#product-right {clear: both}
#product-right h2 {margin-bottom: 10px}
#product-right .field-name-body {margin: 20px 0 10px 0}
#product-right .colour {margin: 10px 0 20px 0}
.form-item-size-type-select .form-type-radio label {width: 85px}

.page-user .left, .node-type-page .left {display: none}

.page-cart #uc-cart-pane-coupon {margin-top: 60px}
	
#uc-cart-view-form .item-list ul li, #uc-cart-view-form td.desc {text-align: center}
#uc-cart-view-form td.desc, #uc-cart-view-form td.qty, #uc-cart-view-form td.price {padding-bottom: 20px}
#uc-cart-view-form #edit-continue-shopping.form-submit {display: none}
#uc-cart-view-form .form-actions {text-align: center}
#uc-cart-view-form #edit-update-ajax.form-submit {margin-bottom: 30px}

#uc-cart-view-form .qty .dec.button {left: 25%}
#uc-cart-view-form .qty .inc.button {right: 25%}
#payment-pane #line-items-div {float: none; margin: 1em 0}

#payment-pane #payment-details .form-item label {float: none; margin: 0}

/* news */
.item-list .pager {display: none}
.node-news .right {padding-top: 50px}

footer .wrapper .middle-cell, footer .wrapper .right-cell {display: none}
footer .wrapper .signup .campaignmonitor-subscribe-form .form-type-textfield input {width: 90%}
footer .wrapper .signup .form-item {margin-top: 10px; margin-bottom: 10px}
footer .wrapper .left-cell {text-align: center}

.entityform .form-item .form-text {width: 90%}

/* Order review temporary */
.order-review-table .review-button-row td .form-actions #edit-back.form-submit {width: 250px; margin-bottom: 30px}
.order-review-table .review-button-row td .form-actions #edit-submit.form-submit {width: 250px}

/* Detail Orientated - Node 7788 */
#node-7788.node-banner {background-position: left center}

/* Mobile Landscape Layout: 321px to 480px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 321px) {

.wrapper {
	padding-left: 4%;
	padding-right: 4%;
	margin-left: auto;
	margin-right: auto;
	width: 92%;
}

.our-story .hero-image.technology .wrapper h2 {text-align: left}

.form-item-size-type-select .form-type-radio label {width: 95px}

/* Search Results */
.search-results {-webkit-columns: 2; -moz-columns: 2; columns: 2; -webkit-column-gap: 50px; -moz-column-gap: 50px; column-gap: 50px}

#uc-cart-view-form #edit-update-ajax.form-submit {margin-bottom: 0}

#payment-pane #payment-details .form-item label {float: left; text-align: right; margin: 12px 6px 0 0}

}


/* Tablet Portrait Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.wrapper {
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
	margin: auto;
}

#drawer-toggle-label:before {left: 3%}

h1, .node-banner .wrapper .body .field-title, #promo .hero .text .body .title, .node-article .hero-image h1, .node-article .hero-image h2, .our-story .possibly .left p {font-size: 70px; line-height: 60px}
#news h3, .view-latest-news h1, .node-type-page h1, .page-user h1, .page-cart h1 {font-size: 50px;line-height: 1em}
.hero .text .wrapper .body .field-title {font-size: 50px; line-height: 45px; margin-bottom: 0}
.hero .image {height: 50vh}

.hero-image .wrapper {height: 50vh}

.node-banner .wrapper .body {width: 80%; position: absolute; left: 50%; top: 40%; transform: translate(-50%, -40%)}

/* Timeline */
#node-7553 .wrapper .columns {-webkit-columns: 2; -moz-columns: 2; columns: 2}

/* Company Overview */
#node-7562 .wrapper .field-name-body .field-item {-webkit-columns: 2; -moz-columns: 2; columns: 2}

.news-grid ul li {float: left; margin-right: 5%; width: 47.5%; margin-bottom: 50px}
.news-grid ul li:nth-child(2n+2) {margin-right: 0}

.page-mens-boots .view-header p, .page-womens-boots .view-header p, .page-kids-boots .view-header p, .page-node-3826 .view-header p {text-align: center; color: #002D72; width: 40%; margin: 0 auto 50px auto}

.product-grid ul li, .news-grid ul li {float: left; margin-right: 3%; width: 31.33%; margin-bottom: 50px}
.product-grid ul li:nth-child(2n+2), .news-grid ul li:nth-child(2n+2) {margin-right: 3%}
.product-grid ul li:nth-child(3n+3), .news-grid ul li:nth-child(3n+3) {margin-right: 0}
.news-grid ul li.views-row-last {display: none}

#product-right h2 {margin-bottom: 20px}
#product-right .field-name-body {margin: 40px 0 20px 0}
#product-right .colour {margin: 20px 0}

/* Timeline */
#node-7553 .wrapper .left {width: 50%; float: left}
#node-7553 .wrapper .right {margin-left: 50%}
#node-7553 .wrapper .left p, #node-7553 .wrapper .left .image, #node-7553 .wrapper .left h3 {margin-right: 15px}
#node-7553 .wrapper .right p, #node-7553 .wrapper .right .image, #node-7553 .wrapper .right h3 {margin-left: 15px}

.our-story .technology .left h3, .our-story .technology .left p {margin-right: 30px}
.our-story .technology .right h3, .our-story .technology .right p {padding-left: 30px}

.item-list .pager {display: block}

.openlayers-views-map, .store-results .form {display: block}

#uc-cart-view-form .qty .dec.button {left: 0}
#uc-cart-view-form .qty .inc.button {right: 0}

#uc-cart-view-form #edit-continue-shopping.form-submit {display: block}
#uc-cart-view-form .form-actions {text-align: right}
#uc-cart-view-form .item-list ul li, #uc-cart-view-form td.desc {text-align: left}
#uc-cart-view-form td.desc, #uc-cart-view-form td.qty, #uc-cart-view-form td.price {padding-bottom: 0}
.uc-cart-checkout-form .fieldset-wrapper table {width: 60%}
.uc-cart-checkout-form .fieldset-wrapper table .form-text {width: 100%}
#payment-pane #line-items-div {float: right; margin: 0 0 1em 1em}

footer .wrapper .signup .form-item {margin: 0}
footer .wrapper .signup .title, footer .wrapper .signup .subscribe {display: inline-block}
footer .wrapper .signup .campaignmonitor-subscribe-form .form-type-textfield input {width: auto}

.entityform .form-item .form-text {width: auto}

.store-list ul li {float: left; width: 31.333%; margin-right: 3%}
.store-list ul li:nth-child(3n+3) {margin-right: 0}
.store-list ul li .address {white-space: nowrap; overflow: hidden}
.store-list ul li .title a {height: 2.4em; overflow: hidden}
.page-distributors .store-list ul li .title a {height: auto}

/* Order Review - Temporary */
.order-review-table .review-button-row td .form-actions #edit-back.form-submit {margin-right: 10px; width: auto; margin-bottom: 0}
.order-review-table .review-button-row td .form-actions #edit-submit.form-submit {margin-left: 10px; width: auto; margin-bottom: 0}

/* Detail Orientated - Node 7788 */
#node-7788 .field-title {width: 300px; margin-left: auto; margin-right: auto}
#node-7788 .field-name-field-tag-line {width: 400px; margin-left: auto; margin-right: auto}

}


/* Tablet Landscape Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.wrapper {
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	width: 97.9168%;
	margin: auto;
}

body.front main header {position: absolute; z-index: 100; width: 100%; background-color: rgba(255, 255, 255, 0.9)}
body.page-node-3826 main header {position: relative}
main header {position: relative; z-index: 100; background-color: #FFF}
header .wrapper {padding-top: 0; /*padding-bottom: 20px*/}
header .wrapper .header-right {display: block}
header .wrapper .user-menu account {display: inline-block}
header .toggle {display: none}
header .wrapper .user-menu {float: right; position: inherit; right: auto; top: auto}
header .wrapper .logo-mobile {display: none}
header .wrapper .logo {display: block; float: left; width: 212px; height: 90px; overflow: hidden; text-indent: -9999px; background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/logo@1.png); background-position: center center}
#drawer-toggle-label:before {display: none}
header .wrapper .user-menu .account {display: inline-block}
header .wrapper .user-menu ul li.cart a {background-position: -100px 0; color: #002D72}

.node-banner .wrapper {min-height: 85vh}
.node-banner .wrapper .body {width: 60%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%)}

.hero .image, .hero .text, .hero .text .wrapper {height: 65vh; max-height: 650px}
.hero .image, .hero-image {background-position: center bottom}
.our-story .hero-image {background-position: center center}
.hero .text {position: absolute; top: 0; width: 100%; margin-top: 0}
.hero .text .wrapper .body {margin: auto; position: absolute; top: 50%; transform: translateY(-50%); right: 1.0416%; width: 440px; box-sizing: border-box; background-color: rgba(255, 255, 255, 0.7); padding: 20px}
.hero .text .wrapper .body .field-title {border: solid 1px #002D72; -webkit-border-top-left-radius: 7px; -moz-border-radius-topleft: 7px; border-radius-top-left: 7px; -webkit-border-top-right-radius: 7px; -moz-border-radius-topright: 7px; border-radius-top-right: 7px; box-sizing: border-box; padding: 15px 25px}
.hero .text .wrapper .body .field-name-body, .hero .text .wrapper .body .taxonomy-term-description {border-left: solid 1px #002D72; border-bottom: solid 1px #002D72; border-right: solid 1px #002D72; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomleft: 7px; border-radius-bottom-left: 7px; -webkit-border-bottom-right-radius: 7px; -moz-border-radius-bottomright: 7px; border-radius-bottom-right: 7px; margin: 0; box-sizing: border-box; padding: 15px 25px}
.hero .text .wrapper .body .field-name-body p, .hero .text .wrapper .body .taxonomy-term-description p {margin: 0; color: #002D72}

.hero-image .wrapper {height: 65vh; max-height: 600px}

#promo .hero-image {background-position: center center}
#promo .hero-image .wrapper {height: 570px}
#promo .hero-image .wrapper .body {position: absolute; width: 500px; top: 25%; right: 0.625%; text-align: left}

#product-left {width: 64%; float: left}
#product-right {margin-left: 64%; overflow: hidden; clear: none; border-left: 1px solid #002D72}
#product-right .content {margin-left: 11%}

.product-grid ul li {float: left; margin-right: 3%; width: 22.75%; margin-bottom: 70px}
.news-grid ul li {float: left; margin-right: 3%; width: 22.75%; margin-bottom: 40px}
.product-grid ul li:nth-child(3n+3), .news-grid ul li:nth-child(3n+3) {margin-right: 3%}
.product-grid ul li:nth-child(4n+4), .news-grid ul li:nth-child(4n+4) {margin-right: 0}
.news-grid ul li.views-row-last {display: block}

#comments .comment .submitted {width: 23%; float: left}
#comments .comment .content {margin-left: 23%}

/* News nodes */
.node-news h1 {width: 66%}
.node-news .left {width: 74%; float: left}
.node-news .left h1, .node-news .left .field-name-field-photo, .node-news .left .field-name-body, .node-news .field-name-field-youtube-video {margin-right: 11%}
.node-news .right {margin-left: 74%}
.node-news .right {padding-top: 0}

/* Our Story */
.our-story .left {width: 50%; float: left}
.our-story .right {margin-left: 50%}
.our-story .possibly .left p {margin-right: 10%}
.our-story .possibly .right p {margin-left: 15%}
.our-story .tasmania .left .image {margin-right: 15%}
.our-story .everywhere p {margin-left: 15%; margin-right: 15%; text-align: center}
.our-story .wrapper.everywhere .actions a {margin: 0 10px}
.our-story .safety .right .field-name-field-product-icons {margin-left: 15%}
.our-story .hero-image.technology .wrapper h2 {width: 55%}
.our-story .technology p.highlight {text-align: center; margin-left: 20%; margin-right: 20%}

/* Company Overview, Our Values, Quality */
#node-7562 .wrapper .field-name-body .field-item, #node-7565 .wrapper .field-name-body .field-item {-webkit-columns: 3; -moz-columns: 3; columns: 3}

/* Store & Distributor */
.node-store .left, .node-distributor .left {float: left; width: 50%}
.node-store .right, .node-distributor .right {width: 50%; margin-left: 50%}
.node-store .left h1, .node-distributor .left h1 {margin-right: 20%}

.page-cart .size-notice {width: 66%}
.page-cart #cart-form-pane {width: 66%; float: left; padding-top: 40px}
.page-cart #uc-cart-pane-coupon {margin-left: 66%; margin-top: 0}
.page-cart #uc-cart-pane-coupon form {margin-left: 17.5%}
#uc-cart-view-form .subtotal {text-align: right}

.page-cart-checkout .wrapper .right {float: right; width: 34%}
.page-cart .right .cart-summary {margin-left: 17.5%}
.page-cart-checkout .wrapper .left {width: 66%}

/* My account and customer service */
.page-user .left, .node-type-page .left {display: block; width: 25%; float: left}
.page-user .right, .node-type-page .right {margin-left: 25%}
.page-user footer .right {margin-left: 0}

footer .wrapper .left-cell {display: inline-block; float: left; width: 25%; text-align: left}
footer .wrapper .middle-cell, footer .wrapper .right-cell {display: inline-block}

.store-list ul li {width: 22.75%; margin-right: 3%}
.store-list ul li:nth-child(3n+3) {margin-right: 3%}
.store-list ul li:nth-child(4n+4) {margin-right: 0}

/* Detail Orientated - Node 7788 */
#node-7788.node-banner {background-position: center center}

}


/* Desktop Layout: 1025px to a max of 1260px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1025px) {


.wrapper {
	padding-left: 0.625%;
	padding-right: 0.625%;
	width: 88.75%;
	max-width: 1170px;
	margin: auto;
}

p, .field-name-body ul, .field-name-body ol {font-size: 18px}

body.front #instagram .wrapper {width: 98.75%; max-width: none}



}


/* Desktop Layout: 1261px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1261px) {

.wrapper {
	padding-left: 0.625%;
	padding-right: 0.625%;
	width: 88.75%;
	max-width: 1170px;
	margin: auto;
}

.hero .image, .hero-image {background-size: 1570px auto}

.form-item-size-type-select .form-type-radio label {width: 100px}

.store-list ul li {width: 17.6%; margin-right: 3%}
.store-list ul li:nth-child(4n+4) {margin-right: 3%}
.store-list ul li:nth-child(5n+5) {margin-right: 0}

/* .hero, .hero-image, body.front #banner {margin-bottom: 70px}

.hero .image, .page-taxonomy .hero .image, .hero .text, .hero .text .wrapper {height: 650px}
.hero-image .wrapper {height: 650px}*/

}

@media only screen and (min-width: 1570px) {



}


/* Retina display */

@media only screen and (-webkit-min-device-pixel-ratio:2),
@media only screen and (-moz-min-device-pixel-ratio:2),
@media only screen and (min-device-pixel-ratio:2) {

header .wrapper .logo {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/logo@2.png); background-size: 212px 90px}

header .wrapper .logo-mobile {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/logo-mobile@2.png); background-size: 119px 45px}

.field-name-field-product-icons ul li {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/metric-product-icons@2.png) no-repeat; background-size: 1170px 195px}

body.i18n-en-us .field-name-field-product-icons ul li {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/imperial-product-icons@2.png); background-size: 1040px 195px}

.bef-checkboxes .form-type-bef-checkbox input[type="checkbox"] + label {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/metric-product-icons@2.png)}

body.i18n-en-us .bef-checkboxes .form-type-bef-checkbox input[type="checkbox"] + label {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/imperial-product-icons@2.png); background-size: 1040px 195px}

#instagram .wrapper .icon {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/instagram-large@2.png); background-size: 40px 40px}

header .wrapper .user-menu ul li.cart a {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/nav-icons@2.png); background-size: 180px 100px}

header .wrapper .header-right ul.menu li.menu-item.search a.menu-link {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/nav-icons@2.png); background-size: 180px 100px}

footer .wrapper .utilities .selector {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/flag-icons@2.png); background-size: 120px 18px}

footer .wrapper .right ul.socials li a {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/social-follow@2.png); background-size: 157px 56px}

.share-wrapper ul li a {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/social-share@2.png); background-size: 103px 52px}

#accordion .heading {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/icons-mobile@2.png); background-size: 50px 100px}

div.status {background-image: url(/sites/all/themes/blundstone_2017_master/assets/images/icon-message-ok@2.png); background-size: 40px 40px}

}

/* Tables display on phones */

@media only screen and (max-width: 481px) {

/* Force table to not be like tables anymore */
#uc-cart-view-form table, #uc-cart-view-form thead, #uc-cart-view-form tbody, #uc-cart-view-form th, #uc-cart-view-form td, #uc-cart-view-form tr {display: block}

/* Hide table headers (but not display: none;, for accessibility) */
#uc-cart-view-form thead tr {position: absolute; top: -9999px; left: -9999px}

/* Behave  like a "row" */
#uc-cart-view-form td {border: none; position: relative; text-align: center; width: 100% !important}

}

